@charset "UTF-8";
/* 
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com 
Twitter: @rich_clark
*/

html,
body,
div,
span,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
abbr,
address,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
samp,
small,
strong,
sub,
sup,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

a {
  margin: 0;
  padding: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}

/* change colours to suit your needs */
mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title],
dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* change border colour to suit your needs */
hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #cccccc;
  margin: 1em 0;
  padding: 0;
}

input,
select {
  vertical-align: middle;
}

/* /リセット*/

div,
dl,
dt,
dd,
p,
ul,
li,
ol,
header,
nav,
footer,
section,
article,
address {
  box-sizing: border-box;
  position: relative;
}

/*共通*/
html {
  font-size: 1.67vw;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", YuGothic, sans-serif;
  color:#000;
  font-weight: 500;
}

.pc {
  display: none;
}
.close-button{
  display:block;
  width:6rem;
  height:6rem;
  position: absolute;
  top:0;
  left:0;
  background: url(../img/closeBtn.svg) no-repeat;
  background-size: cover;
  text-indent: -10rem;
  overflow: hidden;
}

header{
  width: 52rem;
  margin: 0 auto;
  position: relative;
  padding-top: 25rem;
}
.header-logo{
  position: absolute;
  top:5rem;
  right:0;
  width:23.6rem;
}
.header-logo img{
  width: 100%;
  height:auto;
}
.header-p01{
  font-size: 3.6rem;
  font-weight: 900;
  text-align: center;
}
.header-p02{
  width:24rem;
  margin: 2.8rem auto 0 auto;
}
.header-p02 img{
  width:100%;
  height: auto;
}
.header-people-number{
    height:2.9rem;
    width:9.8rem;
    margin: 2.5rem auto 0 auto;
}
.header-people-number img{
    width:100%;
    height:100%;
}

.header-h1{
  width:52rem;
  font-size: 2.4rem;
  line-height: 3.4rem;
  font-weight: 900;
  text-align: center;
  margin: 4rem auto 0 auto;
  font-feature-settings: "palt";
}

.edu .header-h1{
    color:RGB(114,177,45);
}
.eco .header-h1{
    color:RGB(194,46,107);
}
.bus .header-h1{
    color:RGB(201,154,6);
}
.eng .header-h1{
    color:RGB(0,170,174);
}
.urb .header-h1{
    color:RGB(197,156,255);
}
/*大学院追加*/
.gra .header-h1{
  color:RGB(101,158,178);
}
.int .header-h1{
    color:RGB(226,113,2);
}
.eng_d .header-h1{
    color:RGB(0,133,206);
}
.env .header-h1{
    color:RGB(0,153,81);
}
.urb_d .header-h1{
    color:RGB(34,48,79);
}


.header-p2{
  width:52rem;
  margin: 2rem auto 0 auto;
  font-size:2.2rem;
  line-height: 4rem;
  text-align: justify;
}

.people-head{
  width: 52rem;
  margin: 0 auto;
  position: relative;
  padding-top: 4.6rem;
}
.people-photo{
    width:41.4rem;
    height:41.4rem;
    border-radius: 20.7rem;
    overflow: hidden;
    margin:0 auto;
}
.people-photo img {
    width:100%;
    height:auto;
}
.people-1-p1{
    margin-top: 4.6rem;
    font-size:2rem;
    line-height: 1;
    font-weight: bold;
    text-align: center;
}
.people-1-h2{
    margin-top: 1.5rem;
    font-size:3.2rem;
    font-weight: bold;
    text-align: center;
}

.people-interview{
  margin: 7.5rem auto 0 auto;
  width:52rem;
}
.people-interview h3{
  font-size: 2.8rem;
  line-height: 4.2rem;
  font-weight: 900;
  margin:2.6rem 0 1.8rem 0;
}

.edu .people-interview h3{
    color:RGB(114,177,45);
}
.eco .people-interview h3{
    color:RGB(194,46,107);
}
.bus .people-interview h3{
    color:RGB(201,154,6);
}
.eng .people-interview h3{
    color:RGB(0,170,174);
}
.urb .people-interview h3{
    color:RGB(197,156,255);
}
/*大学院追加*/
.gra .people-interview h3{
  color:RGB(101,158,178);
}
.int .people-interview h3{
    color:RGB(226,113,2);
}
.eng_d .people-interview h3{
    color:RGB(0,133,206);
}
.env .people-interview h3{
    color:RGB(0,153,81);
}
.urb_d .people-interview h3{
    color:RGB(34,48,79);
}
.people-interview h4{
  font-size: 2.4rem;
  line-height: 1.6;
  font-weight: 900;
  margin:2.2rem 0;
}
.people-interview p{
  font-size: 2.2rem;
  line-height: 4.4rem;
  font-weight: 500;
  margin:1.8rem 0;
  text-align:justify;
}
.people-interview-date{
  font-size: 1.4rem;
  font-weight: 500;
  color:#787878;
  display:block;
  text-align: right;
}
.mymemory{
  width:32.6rem;
  margin: 8rem auto 0 auto;
  position: relative;
  border-top: solid 1px #000;
}
.mymemory-h2{
  width:16.7rem;
  height:auto;
  position: absolute;
  top:-.8rem;
  left:0;
}
.mymemory-h2 img{
  width:100%;
  height:auto;
}
.mymemory-photos{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding-top: 3rem;
}
.mymemory-photo{
  width:15.8rem;
  height:10.6rem;
  margin-bottom: 1rem;
  position: relative;
}
.mymemory-photo-item{
  width:100%;
  height:100%;
}
.mymemory-photo-number{
  width: 1.4rem;
  height: 1.4rem;
  position: absolute;
  top:0;
  left:0;
}
.mymemory-p1{
  margin-top: 1rem;
  font-size:1.4rem;
  line-height: 2rem;
  font-weight: 500;
  text-align: justify;
}
.epilogue{
  margin-top: 5.6rem;
  width:100%;
  padding: 3.9rem 4rem 4rem 4rem;
}

.edu .epilogue{
     background-color:RGB(114,177,45);
}
.eco .epilogue{
     background-color:RGB(194,46,107);
}
.bus .epilogue{
     background-color:RGB(201,154,6);
}
.eng .epilogue{
     background-color:RGB(0,170,174);
}
.urb .epilogue{
     background-color:RGB(197,156,255);
}
/*大学院追加*/
.gra .epilogue{
  background-color:RGB(101,158,178);
}
.int .epilogue{
     background-color:RGB(226,113,2);
}
.eng_d .epilogue{
     background-color:RGB(0,133,206);
}
.env .epilogue{
     background-color:RGB(0,153,81);
}
.urb_d .epilogue{
     background-color:RGB(34,48,79);
}

.epilogue-p1{
  font-size:2.4rem;
  line-height: 1;
  font-weight: 900;
  color:#fff;
  text-align: center;
}
.epilogue-p2{
  margin-top: 2rem;
  font-size:1.6rem;
  line-height: 2.6rem;
  font-weight: 500;
  text-align: justify;
}


.footer-nav-h2-1{
  width:30rem;
  margin: 5rem auto 3rem auto ;
}
.footer-nav-h2-1 img{
  width: 100%;
  height: auto;
}

.footer-nav{
  padding:1rem;
  margin-top: 4rem;
}
.footer-nav a{
  color: #000;
  text-decoration: none;
}

.footer-navList{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding:0 4.2rem;
  background-image:
  url(../img/arrow_left.svg),
  url(../img/arrow_right.svg);
  background-position:
  left center,
  right center;
  background-size:
  3.4rem 3.4rem, 3.4rem 3.4rem;
  background-repeat:
  no-repeat, no-repeat;
}

.footer-navLeft{
  width:22rem;
}
.footer-navLeft figure{
  height:2rem;
  margin: auto auto auto 0;
  text-align: left;
}
.footer-navLeft figure img{
  width:auto;
  height: 100%;
}
.footer-navLeftName{
  text-align: left;
  font-size: 1.8rem;
  line-height: 1.2;
  margin-top: 0.6rem;
}
.footer-navToList{
  width:5rem;
  height:5rem;
}
.footer-navToList figure{
  width:100%;
  height:100%;
}
.footer-navToList figure img{
  width:100%;
  height:100%;
}

.footer-navRight{
  width:22rem;
}
.footer-navRight figure{
  height:2rem;
  margin: auto 0 auto auto;
  text-align: right;
}
.footer-navRight figure img{
  width:auto;
  height: 100%;
}
.footer-navRightName{
  text-align: right;
  font-size: 1.8rem;
  line-height: 1.2;
  margin-top: 0.6rem;
}

footer{
min-height: 16.6rem;
padding-top:7rem;
}
.footer-logo{
width: 30rem;
margin: 0 auto;
}
.footer-logo img{
width:100%;
height:auto;
}



.toTop-button{
  display:block;
  width:6rem;
  height:6rem;
  position: absolute;
  bottom:0;
  right:0;
}
.toTop-button img{
  width:100%;
  height:100%;
}
